.banniere_block {
	background-color: white;
}

.rubrique_page_titre 
{
	text-align: center;
}

.page_title_display_sous_titre 
{
	color: var(--text_color);
}

.bt.edit_rubrique_bt.edit_bt.light 
{
	/* position: absolute; */
	/* top: 0; */
	/* right: 0; */
	float: right;
	padding: .2em;
	width: 2em;
	height: 2em;
	line-height: 1.2em;
	margin: 1em;
	margin-top: -3em;
}

.bt.edit_rubrique_bt.edit_bt::after 
{
	content: '';
	clear: both;
	display: block;
}

.rubrique_page_titre .txt 
{
	font-family: 'zilla_slabbold', serif;
	font-size: 1.75rem;
	color: var(--text_color);
	padding: 0 0.5em;
	display: inline-block;
	background-color: transparent;
}

.rubrique_page_titre .separator_line 
{
	height: 8px;
	margin: 1em;
	width: calc(100% - 21.4em) !important;
	display: inline-block;
	vertical-align: middle;
	position: relative;
	top: -0.4em;
}

.rubrique_page_titre .rubrique_icone 
{
	display: inline-block;
	font-size: 2em;
	/* vertical-align: middle; */
	display: block;
	height: 1em;
	/* background-color: yellow; */
}

.rubrique_icone::before {
    height: 1em;
    /* background-color: red; */
    vertical-align: top;
}

/* .rubrique_icone.icon_PI_Sourd_bg:before 
{} */

.rubrique_info_content 
{
	text-align: center;
	padding: 0em 0.7em;
	margin-bottom: 25px;
}

.rubrique_info_content .vignette_img 
{
	display: inline-block;
	height: 12em;
	width: 11em;
	vertical-align: top;
}

.vignette_img.image .contain_background 
{
	background-size: cover !important;
}

.rubrique_presentation_video.video 
{
	width: 21em;
	padding-bottom: 0em;
	display: inline-block;
	/* vertical-align: top;
	position: relative;
	overflow: hidden;
	border-radius: var(--border_radius); */
}

.rubrique_presentation_txt 
{
	width: calc( 100% - 35em);
	display: inline-block;
	margin: 1em;
	vertical-align: top;
	/* background-color: #8428ff0f; */
	text-align: left;
}

.rubrique_presentation 
{
	padding: 0em 0;
	/* background-color: #00ff661f; */
}

@media screen and ( max-width:800px) 
{
	.rubrique_presentation_txt 
	{
		width: 100%;
	}
	/* .rubrique_presentation_video.video 
	{
		padding-top: 30%;
	} */
	.rubrique_info_content 
	{
		margin-bottom: 2em;
	}
}